
package de.ivu.elect.business.wahlvorschlag.entity;

/**
 * Für Entitäten, die direkt an Wahlvorschläge gebunden sind
 */
public interface EntityMitWahlvorschlag {

  boolean hasWahlvorschlag();

  Wahlvorschlag getWahlvorschlag();
}
